@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src: local('Oswald Light'), local('Oswald-Light'), url(https://fonts.gstatic.com/s/oswald/v9/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v9/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}


.profile .statusbar {
	border-bottom: 1px solid #E0E0E0;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.reviews {
	padding-top: 5px;
}

.reviews a {
	padding-left: 5px;
	font-size: 14px;
}

.profile .namenreview {
	width: 240px;
	float: left;
	margin-right: 10px;
}

.profile .namenreview h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	line-height: 42px;
	color: #0099FF;
}

.status_msg_wrapper {
	width: 404px;
	float: left;
	padding-left: 8px;
	position: relative;
}

.status_msg {
	border: 1px solid #C8C8C8;
	padding: 10px;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	background-color: #FFFEEF;
}

.statusmsg_arrow {
	width: 8px;
	height: 16px;
	position: absolute;
	top: 10px;
	left: 1px;
	background: url(images/statusmsg_arrow.jpg) 0% 0% no-repeat;
}

.status_msg p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #666666;
}

.status_msg a {
	font-size: 14px;
	padding-left: 5px;
}

.aboutmyclass h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #363636;
	font-weight: bold;
	padding: 0 0 10px 0;
}

.aboutmyclass p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	font-weight: normal;
	line-height: 19px;
	padding: 0 0 10px 0;
}

.profile_subblock_left_hdr {
	padding: 0 0 5px 0;
	border-bottom: 1px solid #cccccc;
}

.profile_subblock_left_hdr h3,
.profile_subblock_left_ftr h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #363636;
	margin: 0;
	padding: 0;
}

.profile_subblock_left_hdr h3 span,
.profile_subblock_left_ftr h3 span {
	color: #27ae83;
	padding-left: 5px;
}

.profile_subblock_left {
	margin-bottom: 13px;
}

.btnblue_big {
	background: #27ae83;
	width: autox;
	height: auto;
	color: #ffffff;
	font-family: Open Sans !important;
	font-size: 16px;
	font-weight: 300;
	border: 0 none;
	text-align: center;
	line-height: 14px;
	float: right;
	text-transform: uppercase;
	cursor: pointer;
	padding: 8px 12px;
}

.btnblue_big:hover {
	background: #059064;
}

.profile_subblock_left_hdr .title {
	float: left;
	padding: 7px 0;
}

.tumbnail_blockcontainer {
	padding: 15px 13px;
	border-bottom: 1px solid #cccccc;
}

.tumbnail_block {
	width: 174px;
	float: left;
	margin-right: 40px;
}

.tumbnail_block img {
	border: 1px solid #BDBDB9;
	width: 172px;
	height: 102px;
	margin-bottom: 10px;
}

.tumbnail_block h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0099FF;
	font-weight: bold;
	padding-bottom: 7px;
}

.tumbnail_block p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}

.profile_subblock_left_ftr {
	padding: 12px 0 12px 0;
}

.tumbnail_block .twitter_feed {
	padding: 25px 10px 0 0;
}

.tumbnail_block .twitter_feed a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099ff;
	padding-bottom: 10px;
}

.feed_time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.feed_time a {
	font-size: 11px !important;
}

.profile .review_listing {
	padding: 15px 0;
	border-bottom: 1px solid #cccccc;
}

.review_listing {
	padding: 15px 0;
	border-bottom: 1px solid #cccccc;
}

.review_listing_left_col {
	width: 405px;
	float: left;
	margin-right: 49px;
}

.review_listing_full_col {
	height: 100px;
	float: left;
}

.review_listing_right_col {
	width: 150px;
	height: 75px;
	float: left;
	padding: 25px 0 0 0;
}

.review_listing_right_coltop {
	float: left;
	padding: 0 0 0 0;
}

.review_listing_right_coltop .btnblue_big {
	margin: 8px 0 10px 0;
}

.review_listing_left_col {
	width: 100%;
	float: left;
	margin-right: 10px;
}

.review_listing_rating {
	width: 150px;
}

.review_listing_label {
	width: 125px;
	float: left;
	text-align: right;
	font-size: 11px;
	color: #333;
	margin: 4px 5px 0 0;
}

.review_listing_star {
	width: 75px;
	float: left;
	text-align: left;
	background: url(images/rating_star.png) no-repeat left;
	height: 20px;
}

.single_review h2 {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 0;
}

.single_review h2 span {
	font-size: 11px;
	color: #0099ff;
	font-weight: normal;
}

.single_review p {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	padding-bottom: 5px;
}

.flag_inappropriate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background: url(images/flag.jpg) 0% 0% no-repeat;
	padding-left: 20px;
	float: right;
	display: block;
}

.flag_done {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background: url(images/check_done.png) 0% 2px no-repeat;
	padding-left: 20px;
	float: right;
	display: block;
}

.right_column_top {
	width: 273px;
	height: 5px;
	background: url(images/right_column_top.jpg) no-repeat top;
}

.right_column_btm {
	width: 273px;
	height: 5px;
	background: url(images/right_column_btm.jpg) no-repeat top;
}

.right_column_content {
	width: 273px;
	background: url(images/right_column_bg.jpg) repeat-y top;
}

.profile_photo {
	text-align: center;
	padding: 5px 0 10px 0;
}

.profile_photo img {
	width: 250px;
	height: 220px;
}

.profile_heading {
	height: 37px;
	background: url(images/profile_title_bg.jpg) repeat-x bottom #fbfbfb;
	border: #bdbdb9 solid 1px;
}

.profile_heading h2 {
	color: #000;
	font-size: 18px;
	margin: 8px 0 0 10px;
}

.profile_heading h2 span {
	color: #000;
	font-size: 18px;
	font-weight: normal;
}

.profile_heading h2 a:link,
.profile_heading h2 a:visited,
.profile_heading h2 a:active {
	color: #0099ff;
	font-size: 12px;

}

.profile_content {
	padding: 10px;
	color: #333;
}

.profile_content p {
	text-align: left;
}

.profile_content_col1 {
	float: left;
	width: 90px;
	margin: 0 10px 10px 0;
	text-align: left;

}

.profile_content_col2 {
	float: left;
	width: 150px;
	text-align: left;
	font-weight: bold;

}

/*-----------------------------------------------studenprofile-----------------------------------------*/
.tab_style .profile_subblock_left_hdr .title {
	float: none;
}

.tab_style .review_listing_right_col {
	width: 135px;
}

.tab_style .single_review h2 a {
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
}

.booking_top_bg {
	width: 272px;
	height: 5px;
	background: url(images/booking_bgtop.jpg) 0% 0% no-repeat;
	display: none;
}

.booking_wrapper {
	width: 100%;
	padding: 0 0 10px 0;
	background: #f8f8f8;
}

.booking_bottom_bg {
	width: 100%;
	height: 7px;
	background: url(images/booking_bgbottom.jpg) 0% 0% no-repeat;
	display: none;
}

.social_icons ul {
	margin: 0;
	padding: 0;
}

.social_icons {
	padding: 0 10px;
}

.social_icons .classes {
	/*width:81px;*/
	float: left;
	margin-right: 4px;
	text-align: left;
}

.social_icons .weeks {
	width: 82px;
	float: left;
	text-align: center;
}

.social_icons .sprots {
	width: 81px;
	float: left;
	margin-left: 4px;
	text-align: right;
}

.social_icons .classes a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	background: url(images/icon_class.png) 100% 50% no-repeat;
	padding-right: 25px;
}

.social_icons .weeks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	background: url(images/icon_weeks.png) 100% 50% no-repeat;
	padding-right: 25px;
}

.social_icons .sprots a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	padding-right: 25px;
	background: url(images/icon_sports.png) 100% 50% no-repeat;
}

.social_icons h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 5px;
}

.class_fee h2 {
	font-size: 30px;
	color: #27ae83;
	font-weight: normal;
	font-weight: 300;
	text-align: center;
}

.class_fee h2 sup {
	font-size: 30px;
	margin-top: 15px;
}

.booking_btn_wrapper {
	float: left;
	width: 100%;
	text-align: center;
	padding: 15px 0 0 0;
}

.booking_btn {
	width: 100%;
	height: 47px;
	border: 0;
	padding: 0 2%;
	background: #27ae83;
	font-family: Open Sans !important;
	font-size: 20px;
	color: #FFF;
}

.booking_btn:hover {
	background: #059064;
}

.course_content .profile_subblock_left_hdr {
	padding-bottom: 15px;
}

#jQPriceDiv {
	padding: 0px;
}